Rename a workspace
Change the name of a workspace you own.
PATCH
/api/v1/workspaces/{workspaceId}Authorization
Authorization required string · header
Bearer <token> with an account API key that has the workspaces:write scope. Path parameters
workspaceId required string
Request body
application/json
name required string
Response
200 · application/json
Source model: TeamModel.
| Field | Type | Description |
|---|---|---|
id | string | ID returned by the operation. |
name | string | Display name. |
ownerId | string | ID of the user who owns the resource. |